/*!********************************************************************
 * The Initial Developer of the content of this file is NETCONOMY.
 * All portions of the code written by NETCONOMY are property of
 * NETCONOMY. All Rights Reserved.
 *
 * NETCONOMY Software & Consulting GmbH
 * Hilmgasse 4, A-8010 Graz (Austria)
 * FN 204360 f, Landesgericht fuer ZRS Graz
 * Tel: +43 (316) 815 544
 * Fax: +43 (316) 815544-99
 * www.netconomy.net
 *
 * (c) 2022 by NETCONOMY Software & Consulting GmbH
 ********************************************************************/
@use 'shop/resources/scss/base/constants/colors';
@use 'shop/resources/scss/base/mixins/breakpoints';

.badge {
    position: absolute;
    left: 1.1rem;
    top: -1rem;
    color: colors.$color-text;
    background-color: colors.$color-primary;
    border-radius: 50%;
    height: 2rem;
    width: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;

    @include breakpoints.screen-s {
        left: 0.7rem;
    }
}
